@charset "utf-8";
body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#container_top {
    position: absolute;
    opacity: 1;
    margin-top: 204px;
    height: 356px;
    width: 940px;
    z-index: 4;
    background-image: url(../img/dust_2.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    animation: animatedBackground2 20s linear infinite;
    -webkit-animation: animatedBackground2 20s linear infinite;
}

@keyframes animatedBackground2
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0; }
}

@-webkit-keyframes animatedBackground2
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0
  ; }
}

#container_front {
	pointer-events: none;
    position: absolute;
    height: 456px;
    width: 940px;
    z-index: 5;
    margin-top: 104px;
	background-image: url(../img/dust_1.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	animation: animatedBackground3 5s linear infinite;
    -webkit-animation: animatedBackground3 5s linear infinite;
}

@keyframes animatedBackground3
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0; }
}

@-webkit-keyframes animatedBackground3
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0
  ; }
}

#container {
	background-color: rgba(255,255,255,1.00);
	height: 560px;
	width: 940px;
	background-image: url(../img/background.jpg);
	animation: animatedBackground 150s linear infinite;
  	-webkit-animation: animatedBackground 150s linear infinite;
	overflow: hidden;
	position: absolute;
	background-repeat: repeat-x;
	background-position: 0px 0px;	
}

@keyframes animatedBackground 
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0; }
}

@-webkit-keyframes animatedBackground 
{
  from { background-position: 0 0; }
  to { background-position: -1410px 0
  ; }
}

.fore {
	position: absolute; 
	top: 30px; 	
	left: -60px; 
	width: auto; 
	height: auto;
	z-index: 2;
}

.tire {
    position: absolute;
    z-index: 4;
    margin-left: 141px;
    margin-top: 90px;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 30s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    animation-name: rotate;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    width: 70%;
}

.tire:hover {
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(360deg);}
}

@keyframes rotate {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

.tire:hover .message {
  opacity: 1;
  transform: none;
}

.message {
	z-index: 6;
	position: absolute;
	text-align: center;
	top: 4em;
	right: 4em;
	bottom: 4em;
	left: 4em;
	line-height: 6.75em;
	background: rgba(0,0,0,0.5);
	border-radius: 0.5em;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2em;
	opacity: 0;
	transition: all 0.4s ease-out;
	transform: translateY(0.5em);
	pointer-events: none;
}

#tool {
	display: none;
	position:absolute;
	background-color:red;
	width:300px;
	}

.line{
    width: 140px;
    height: 140px;
    position: absolute;
    top: 110px;
    left: 80px;
    z-index: 3;
	}

.premier{
	position: absolute;
    top: 4px;
    left: 22px;
    z-index: 8;
    -webkit-animation: translate(10px, 20px);
    font-family: BlissPro-HeavyItalic;
    font-size: 40px;
    color: #005AA9;
    animation-duration: 1s;
    animation-name: slidein;
}

.info_llanta{
    position: absolute;
    font-size: 18px;
    top: 52px;
    left: 22px;
    font-family: BlissPro-HeavyItalic;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    z-index: 8;
    text-align: center;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.40);
    background: rgb(165,205,239);
	background: -moz-linear-gradient(top,  rgba(165,205,239,1) 0%, rgba(54,144,240,1) 5%, rgba(0,90,169,1) 95%, rgba(0,23,109,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(165,205,239,1) 0%,rgba(54,144,240,1) 5%,rgba(0,90,169,1) 95%,rgba(0,23,109,1) 100%);
	background: linear-gradient(to bottom,  rgba(165,205,239,1) 0%,rgba(54,144,240,1) 5%,rgba(0,90,169,1) 95%,rgba(0,23,109,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5cdef', endColorstr='#00176d',GradientType=0 );
}

@keyframes slidein {
  from { 
    margin-left:-20%;
    width: 300%
  }

  to {
    margin-left:0%;
    width: 100%;
  }
}





